<?php

//$con = mysqli_connect("localhost","u167398274_hydrocheck","HYDROcheck@@@2025","u167398274_hydrocheck");


$con = mysqli_connect("127.0.0.1","root","root","u167398274_hydrocheck");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

  date_default_timezone_set("Asia/Manila"); 
?>
